# sconnect - Irssi 1.2 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

Important

You are reading the help for Irssi 1.2. The current release version is Neırssi 1.3.

# sconnect

## Syntax

    SCONNECT <new server> [[<port>] <existing server>]

## Parameters

The server to connect to, the connection port and the remote server that initiates the connection attempt.

If no remote server is given, the server you are currently connected to will be used.

## Description

Connect a server to the IRC network; this command is restricted to IRC operators.

## Examples

    /SCONNECT ircsource.irssi.org
    /SCONNECT ircsource.irssi.org 6667 be.hub

## See also

DIE, KILL, OPER, RESTART, SQUIT